Bug report #11519

PyQGIS api file should be updated for 2.6 release

Added by Nyall Dawson over 5 years ago. Updated over 5 years ago.

Status:Closed
Priority:Severe/Regression
Assignee:-
Category:-
Affected QGIS version:master Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:19789

Description

The PyQGIS api file used for the python console needs to be updated prior to the 2.6 release. It's missing api changes from the 2.6 series.

History

#1 Updated by Salvatore Larosa over 5 years ago

Hi Nyall, I updated the prepared APIs file here 2da907741e188b1c75e0c3916bb3be7f9ae11542, so you should already have the new API available, isn't?

#2 Updated by Nyall Dawson over 5 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

Ahh, must have missed that. Sorry for the noise!

Also available in: Atom PDF